uuid: 87eddc3e-ee94-432f-b111-89923baaeac3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_po_ins_instruction
    - node.type.po
id: node.po.field_po_ins_instruction
field_name: field_po_ins_instruction
entity_type: node
bundle: po
label: 'Installation Instruction'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
